### Method

# Gimp Image undo_enable

#### Declaration [src]

    gboolean
    gimp_image_undo_enable (
      GimpImage* image
    )

#### Description [src]

Enable the image’s undo stack.

This procedure enables the image’s undo stack, allowing subsequent operations to store their undo steps. This is generally called in conjunction with `gimp_image_undo_disable()` to temporarily disable an image undo stack.

#### Return value

Type: `gboolean`

TRUE if the image undo has been enabled.